# Generated by Django 4.1.9 on 2024-01-15 15:53

import uuid

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("ims_certificate", "0001_certificate_tables"),
    ]

    operations = [
        migrations.AddField(
            model_name="certificate",
            name="uuid",
            field=models.UUIDField(default=uuid.uuid4, editable=False),
        ),
    ]
